html {
	-webkit-text-size-adjust: none;
}

a {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

html {
	zoom: 1;
}

html * {
	outline: 0;
	zoom: 1;
}

html button::-moz-focus-inner {
	border-color: transparent !important;
}

body {
	font-size: 12px;
	background-color: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	/*border-collapse:collapse;border-spacing:0;*/
}

fieldset,
a img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

q:before,
q:after {
	content: '';
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
	-webkit-appearance: none !important;
}

em,
i {
	font-style: normal;
}

select {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
	display: block;
}

.pics {
	width: 100%;
	height: auto;
}

html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family: "Microsoft YaHei", sans-serif;
	margin: 0 auto;
	max-width: 640px;
	min-width: 320px;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	background: #fff;
}

.banner {
	display: flex;
}

.titBox{margin:1rem 0;}
.titBox dt{padding:1rem 0 0.8rem 0;font-size:1.8rem;text-align:center;font-weight:bold;position:relative;border-bottom:1px #eee solid;}
.titBox dt span{color:#fa591a;}
.titBox dt::after{content:'';height:5px;width:5rem;position:absolute;left:50%;margin-left:-2.5rem;bottom:-5px;background:#4183d5;}
.titBox dd{text-align:center;font-size:1rem;margin-top:0.8rem;text-transform:uppercase;color:#999;}


.btnsBox {
	padding:0.5rem 0;
	margin: 1rem;
}

.btnsBox a {
  display: block;
  width:60%;
  height:4rem;
  line-height:4rem;
  background:#0575d5;
  color:#fff;	
  margin:0px auto;
  border-radius:40px;
  text-align:center;
  font-size:1.4rem;
}



.oneBox{padding:1rem;position:relative;}
.oneBox::after{content:'';background:#f0f0f0;position:absolute;width:100%;height:80%;left:0;bottom:0;}
.oneBox .cenBox{margin-top:2rem;position:relative;z-index:9;}
.oneBox .topBox{display:flex;align-items:center;justify-content:space-between;padding:0.5rem;box-shadow:0 0 5px rgba(0,0,0,0.2);background:#fff;}
.oneBox .topBox p{width:46%;}
.oneBox .topBox dl{width:47%;margin-right:5px;}

.oneBox .topBox dl dt{color:#0575d5;font-size:1.5rem;font-weight:bold;}
.oneBox .topBox dl dd{color:#666;font-size:1.2rem;margin-top:0.5rem;line-height:1.8rem;}

.oneBox .itemBox{margin-top:1.2rem;}
.oneBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.oneBox .itemBox ul li{width:45%;padding:0.5rem;padding-bottom:1rem;box-shadow:0 0 5px rgba(0,0,0,0.2);margin-bottom:1.2rem;background:#fff;}

.oneBox .itemBox ul li dl{width:95%;margin:0px auto;margin-top:1rem;}
.oneBox .itemBox ul li dl dt{text-align:center;color:#0575d5;font-size:1.5rem;font-weight:bold;}
.oneBox .itemBox ul li dl dd{color:#666;font-size:1.2rem;margin-top:0.5rem;line-height:1.8rem;}

.twoBox{padding:1rem;background:#f0f0f0;position:relative;}
.twoBox::before{content:'';background:#0575d5;position:absolute;width:100%;height:60%;left:0;top:0;}
.twoBox .cenBox{position:relative;z-index:9;}
.twoBox .titBox{}
.twoBox .titBox dt{border-bottom:1px #4f93cc solid;color:#fff;}
.twoBox .titBox dt::after{background:#fff;}
.twoBox .topBox{padding-top:1.6rem;}
.twoBox .topBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.twoBox .topBox ul li{width:45%;padding:0.5rem;padding-top:1rem;background:#fff;}
.twoBox .topBox ul li dl{}
.twoBox .topBox ul li dl dt{text-align:center;color:#0575d5;font-size:1.5rem;font-weight:bold;}
.twoBox .topBox ul li dl dd{margin-top:1rem;line-height:1.6rem;height:7rem;color:#666;font-size:1.2rem;}
.twoBox .topBox ul li dl p{margin-top:1rem;}

.twoBox .itemBox{background:#fff;padding:2rem 1rem 1rem 1rem;margin-top:1rem;}
.twoBox .itemBox .info{}
.twoBox .itemBox .info dt{text-align:center;color:#666;font-size:1.5rem;font-weight:bold;}
.twoBox .itemBox .info dd{color:#666;margin-top:1rem;line-height:1.8rem;font-size:1.2rem;}
.twoBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:46%;padding:0.5rem;padding-top:1rem;background:#fff;}

.twoBox .picBox{margin-top:1rem;}
.twoBox .picBox ul{display:flex;align-items:center;justify-content:space-between;}
.twoBox .picBox ul li{width:32%;background:#fff;}
.twoBox .picBox ul li p{text-align:center;height:2.8rem;line-height:2.8rem;font-size:1.2rem;color:#666;}

.threeBox {padding:1rem; padding-bottom:2rem;}
.threeBox .itemBox{}
.threeBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.threeBox .itemBox ul li{width:48%;padding-top:1rem;background:#fff;}
.threeBox .itemBox ul li p{background:#0575d5;text-align:center;height:2.8rem;line-height:2.8rem;font-size:1.2rem;color:#fff;}

.fourBox{padding:1rem;background:#f0f0f0;}
.fourBox .titBox dt{border-bottom:1px #dcdcdc solid;}
.fourBox .picBox{margin:2rem 0;}



.hslfooter{margin-top: 0}

.tipModal {
	background: rgba(0, 0, 0, 0.8);
	padding: 20px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
	max-width: 80%;b
	line-height: 30px;
	position: fixed;
	z-index: 9999999999999;
	left: 50%;
	top: 50%;
	margin-top: -35px;
	display: none;
}


@media only screen and (min-width:321px) {

	/*iphone5*/
	html {
		font-size: 62.5% !important
	}
}

@media only screen and (min-width:361px) {
	html {
		font-size: 70.31% !important
	}
	.threeBox .itemBox ul li dl {
		width: 90%;
	}
}

@media only screen and (min-width:376px) {
	html {
		font-size: 73.24% !important
	}
}

@media only screen and (min-width:481px) {
	html {
		font-size: 84% !important
	}
}

@media only screen and (min-width:561px) {
	html {
		font-size: 90% !important
	}
}

@media only screen and (min-width:641px) {
	html {
		font-size: 100% !important
	}
}